#navigation ul li ul
{
    display: none;
    visibility: visible !important;
}

#navigation ul li ul li
{
    display: list-item;
}

#header.fixed_header
{
    top: -10px;
}

#main
{
    zoom: 1;
}

.divider
{
    height: 0;
}
blockquote p
{
    zoom: 1;
}


#toolbar_social ul li
{
    display: inline-block;
    float: right;
}

html #navigation
{
    height: 1%;
} /*Holly Hack for IE7 and below*/

#navigation ul li:hover
{
    z-index: 202;
}
#navigation ul li ul li:hover
{
    z-index: 204;
}
#navigation ul
{
    z-index: 200;
}
#navigation ul li ul
{
    z-index: 201;
}
#navigation ul li ul li ul
{
    z-index: 203;
}
#navigation ul li a:hover,
#navigation .current_page_parent,
#navigation .current_page_item,
#navigation ul li:hover a
{
    background-image: none;
}
#breadcrumbs
{
    zoom: 1;
}
.right_sidebar #sidebar_box_2
{
    height: 100px;
}

.image_icon_doc,
.image_icon_play,
.image_icon_zoom,
.lightbox
{
    cursor: pointer;
}
.entry .entry_meta
{
    zoom: 1;
}
.portfolios .portfolio_container li.portfolio_item
{
    display: inline;
    zoom: 1;
}
#searchform button
{
    margin-left: 5px;
}
.widget_recent_comments ul li span
{
    zoom: 1;
}
#footer
{
    zoom: 1;
}
#footer .flickr_wrap
{
    zoom: 1;
}
#footer .widget_contact_form .text_input,
#footer .widget_contact_form .textarea
{
    color: #666;
}
.toggle_content
{
    position: relative;

    zoom: 1;
}
.code,
.pre
{
    word-wrap: break-word;
}
.comment_author
{
    float: left;
}
.comment_meta
{
    clear: both;
}
.entry .entry_meta .categories,
.entry .entry_meta .separater,
.entry .entry_meta time,
.entry .entry_meta .tags,
.entry .entry_meta .author,
.entry .entry_meta .edit-link
{
    float: left;
}
#header
{
    z-index: 200;
}
#switcher
{
    z-index: 200 !important;
}

#navigation_wrapper #searchform
{
    margin-right: 5px !important;
}
#navigation_wrapper #searchform .text_input
{
    border: none !important;
}
#navigation_wrapper #searchform .mk-button
{
    width: 20px !important;
    height: 20px !important;
    margin: -3px 0 0 5px !important;

    background-position: right center !important;
}
#navigation_wrapper
{
    display: inline-block;
}
